<div class="modal-header"><h4 class="modal-title text-center">Cambiar contraseña</h4></div>
<div class="modal-body p-0">
    <div class="col-sm-12 p-0 d-none alert-password">
        <div class="alert alert-danger m-b-0">
            <button type="button" class="close close-toogle">×</button>
            <i class="fa-fw fa fa-warning"></i>
            <strong><span class="message_"></span></strong>
        </div>
    </div>
    <div class="col-sm-12">
        <p class="text-center"><strong> {{ $user->last_first_name }}</strong></p>
    </div>
    {!! Form::model($user, ['route'=>['superadmin.usuarios.password', $user->id], 'class'=>'row p-10', 'id'=>'formChangePassword']) !!}
    <div class="col-sm-12">
        <div class="form-group">
            {!! Form::label('password', 'Escriba nueva contraseña', ['class' => '']) !!}
            {!! Form::password('password',['class'=>'form-control input-sm', 'id'=>'password', 'placeholder'=>'*********']) !!}
        </div>
    </div>
    <div class="col-sm-12 text-center">
        <button type="submit" class="btn btn-success m-r-5">CAMBIAR</button>
        <button type="button" class="btn btn-danger m-l-5 btnDeleteModal" data-dismiss="modal">CANCELAR</button>
    </div>
    {!! Form::close() !!}
</div>
<script>
    $(function () {
        $('#formChangePassword').on('submit', function () {
            var pass_ = $("#password").val();
            if (pass_ === "") {
                message_pass("Favor ingrese contraseña");
                return false;
            } else {
                if (pass_.length < 6) {
                    message_pass("La contraseña debe tener como minimo 6 caracteres");
                    return false;
                }
                return true;
            }
        });
        $('.close-toogle').on('click', function () {
            $('.alert-password').addClass('d-none');
        });
    });
</script>